-- Table: ow_lu_setting
CREATE TABLE [ow_lu_setting] (
    [ow_setting_type] int NOT NULL,
    [category] varchar(10) NOT NULL,
    [mx_data_type] tinyint NULL,
    [setting_name] nvarchar(30) NOT NULL,
    [feature_id] int NULL,
    [feature_sub_id] int NULL,
    [parent_type] int NULL,
    [no_ext] bit NULL,
    [raw_value] nvarchar(100) NULL,
    CONSTRAINT [PK_ow_lu_setting] PRIMARY KEY ([ow_setting_type], [mx_data_type])
);
GO

ALTER TABLE [ow_lu_setting] ADD FOREIGN KEY ([mx_data_type]) REFERENCES [data_type] ([mx_data_type]);
GO

